Subject: Last Call: Internet Message Format Standard to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 18 Feb 1999 10:32:35 -0500

The IESG has received a request from the Detailed Revision/Update of
Message Standards Working Group to consider Internet Message Format
Standard <draft-ietf-drums-msg-fmt-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by March 4, 1999.

SPECIAL NOTE:  The Applications Area Directors request that all Last
Call comments (regardless of where else they might be sent) also be
sent to the address <[email-masked]>.  This will ensure
that they are all collected in one place for easy reviewing by the Area
Directors.  This is an experimental attempt to lessen the AD effort
required to review documents.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-drums-msg-fmt-07.txt